Loading...
Searching...
No Matches
apr_strmatch.h File Reference

APR-UTIL string matching routines. More...

`#include "apu.h"`
`#include "apr_pools.h"`
Include dependency graph for apr_strmatch.h:

Go to the source code of this file.

## Data Structures

struct | apr_strmatch_pattern

## Typedefs

typedef struct apr_strmatch_pattern | apr_strmatch_pattern

## Functions

const char * | apr_strmatch (const apr_strmatch_pattern *pattern, const char *s, apr_size_t slen)
const apr_strmatch_pattern * | apr_strmatch_precompile (apr_pool_t *p, const char *s, int case_sensitive)

## Detailed Description

APR-UTIL string matching routines.